Subject: Photosynthetic Pathway Information

From: Keith Wrage <[email-masked]>
Date: 17 Apr 1996 20:24:14 GMT

I'm trying to find a source that lists the known plant species that 
utilize the C4 pathway.  Finding information on grasses has been quite 
easy.  Are there non-grass species operating as C4?  Where can I find 
this information?  I've talked to about 5 or 6 botanists and ecologists 
so far and their replies have all been similar "Yes, there is a list like 
that, but I just can't put my hands on it".

I'm specifically interested in species found in the Upper Midwest and 
Lake States but I'd appreicate ANY references.

You can respond directly to me at the address below.

Thanks in advance to all those who provide a hand with this!!!

Keith Wrage
[email-masked]